-S 0  -X RUN  -Q 0 -L 2   110 400
-S 0  -X RUN  -Q 0 -L 2   99 400
-S 1  -X RUN  -Q 0 -L 2   78 250
-S 1  -X RUN  -Q 0 -L 2   73 300
-S 0  -X RUN  -Q 0 -L 2   64 200
-S 2  -X RUN  -Q 1 -L 1   47 400
-S 2  -X RUN  -Q 1 -L 1   43 125
-S 2  -X RUN  -Q 1 -L 1   41 175
-S 2  -X RUN  -Q 1 -L 1   38 250
-S 1  -X RUN  -Q 1 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   32 200
-S 4  -X RUN  -Q 2 -L 1   26 150
-S 4  -X RUN  -Q 2 -L 1   20 100
-S 4  -X RUN  -Q 2 -L 1   18 175
-S 3  -X RUN  -Q 3 -L 1   16 100
-S 3  -X RUN  -Q 3 -L 1   8 100
-S 3  -X RUN  -Q 3 -L 1   8 100
-S 3  -X RUN  -Q 3 -L 1   6 250
